{
  "id": 3248693,
  "name": "City of Chicago, appellee, v. Material Service Corporation, appellant",
  "name_abbreviation": "City of Chicago v. Material Service Corp.",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,502",
  "first_page": "638",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 401,
    "ocr_confidence": 0.491,
    "sha256": "61a81bf06341cb038640dbb8e85ea163c22367411ab7c6f935418c427e46d035",
    "simhash": "1:24f110a3fe46b72e",
    "word_count": 57
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellee, v. Material Service Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Edwin A. Halligan and Joseph Chavkin, for appellant; Samuel M. Lanoff, of counsel. Barnet Hodes, Corporation Counsel, for appellee; David Lefkovitz and Mark J. McNamara, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellee, v. Material Service Corporation, appellant.\nGen. No. 38,502.\nOpinion filed December 16, 1935.\nEdwin A. Halligan and Joseph Chavkin, for appellant; Samuel M. Lanoff, of counsel. Barnet Hodes, Corporation Counsel, for appellee; David Lefkovitz and Mark J. McNamara, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0638-04",
  "first_page_order": 700,
  "last_page_order": 701
}
